.grid {}

.grid .bx_content_section { margin-bottom: 15px; }

.grid .bx_sidebar { margin-bottom: 15px; }

/* grid2x1 */
.grid2x1 {}

.grid2x1 .bx_content_section {
	float: left;
	width: 66%;
	margin-bottom: 15px;
}

.grid2x1 .bx_sidebar {
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	box-sizing: border-box;
}

@media (max-width: 960px) {
	.grid2x1 .bx_sidebar { padding-left: 4%; }
}

@media (max-width: 640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar {
		width: 100%;
		float: none;
	}

	.grid2x1 .bx_sidebar { padding-left: 3%; }
}

@media (max-width: 479px) {
	.grid2x1 .bx_sidebar { padding-left: 1%; }
}

.catalog-element-page-container {
	padding: 30px 0 0 0;
	border-top: 1px solid var(--color-border-gray);
	margin: 0 0 50px 0;
}

.catalog-block-header {
	font-size: 26px;
	font-weight: 700;
	text-align: left;
	color: var(--color-text-black);
	margin: 0 0 25px 0;
}


.catalog-layout {
	display: flex;
}

.catalog-layout .sidebar-col {
	width: 230px;
	flex: 0 0 auto;
	margin: 0 85px 0 0;
}

.catalog-layout .main-col{
	flex: 0 1 auto;
	width: 100%;
}